dependent_variables:
- header: {name: dN/dy}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.011}
    value: 0.181
  - errors:
    - {label: stat, symerror: 0.003}
    - {label: sys, symerror: 0.03}
    value: 0.635
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.056}
    value: 1.239
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.087}
    value: 1.801
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.17}
    value: 2.55
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.25}
    value: 3.26
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.36}
    value: 3.82
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
